Subject: Lennard-Jones params for Co.

From: [email-masked] (Christine Nunn)
Date: Sat, 10 Sep 94 21:06:31 -1400

-------------------------------------------------------------------------------
Can anyone help?

I am doing a crystallographic refinement using the program Xplor and 
need to use Lennard-Jones parameters for a cobalt ion (+3). Does anyone
know the Lennard-Jones parameters for cobalt or know where I can obtain
them from?

Thanks for you help

Christine Nunn

Please send replies to:

[email-masked]   or
[email-masked]

-------------------------------------------------------------------------------